=== debian/control ===
Source: isatapd
Section: net
Priority: optional
Maintainer: Bernhard Schmidt <berni@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: http://saschahlusiak.de/linux/isatap.htm
Vcs-Git: https://salsa.debian.org/debian/isatapd.git
Vcs-Browser: https://salsa.debian.org/debian/isatapd

Package: isatapd
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
Pre-Depends: ${misc:Pre-Depends}
Description: creates and maintains an ISATAP client tunnel (RFC 5214)
 isatapd creates and maintains an ISATAP client tunnel (RFC 5214) in Linux.
 .
 It uses the in-kernel ISATAP support first introduced in linux-2.6.25.
 It does NOT operate the tunnel or handle any IPv6 traffic, it only sets
 up the tunnel parameters, the Potential Router List, sends periodic
 router solicitations and tries to detect link changes.
