=== debian/watch ===
version=3

http://www.saschahlusiak.de/linux/isatap.htm isatapd-(.*)\.tar\.gz
